VDB-92999 · CVE-2016-6431 · BID 93786

Cisco ASA fino 9.6 Local Certificate Authority Enrollment Request escalazione di privilegi

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
7.3$0-$5k0.00

In Cisco ASA fino 9.6 (Firewall Software) stata rilevata una vulnerabilità di livello critico. É interessato una funzione sconosciuta del componente Local Certificate Authority. Attraverso l'influenza come parte di Enrollment Request conseguenza di una vulerabilità di classe escalazione di privilegi. Questo si osserva su la disponibilità.

La vulnerabilità è stata pubblicata in data 19/10/2016 con identificazione cisco-sa-20161019-asa-ca / CSCuz47295 con un advisory (Website) (confermato). L'advisory è scaricabile da tools.cisco.com. CVE-2016-6431 è identificato come punto debole. Con la rete può partire l'attacco. Nessuna autentificazione è richiesta per l'uso. Dettagli tecnici sul punto critico come anche metodo d'utilizzo non sono a disposizione.

Un plugin è disponibile per lo scanner Nessus, numero ID 94291 (Cisco ASA Certificate Authority Enrollment Operation Packet Handling DoS (cisco-sa-20161019-asa-ca)), che può aiutare a determinare l'esistenza della criticità nel sistema analizzato.

Applicando a patch è possibile eliminare il problema. Una possibile soluzione è stata pubblicata immediatamente dopo la pubblicazione della vulnerabilità.

La vulnerabilità è documentata anche nei database Tenable (94291).

Prodottoinfo

Genere

Fornitore

Nome

Versione

Licenza

Supporto

  • end of life (old version)

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

CVSSv3info

VulDB Punteggio meta-base: 7.5
VulDB Punteggio Meta Temp: 7.3

VulDB Punteggio di base: 7.5
VulDB Punteggio temporaneo: 7.2
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 7.5
NVD Vettore: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔍
VulDB Punteggio temporaneo: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 🔍

Exploitinginfo

Classe: Escalazione di privilegi
CWE: CWE-20
ATT&CK: Sconosciuto

Locale: No
Remoto: Si

Disponibilità: 🔍
Stato: Non definito

EPSS Score: 🔍
EPSS Percentile: 🔍

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Nessus ID: 94291
Nessus Nome: Cisco ASA Certificate Authority Enrollment Operation Packet Handling DoS (cisco-sa-20161019-asa-ca)
Nessus File: 🔍
Nessus Rischio: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 64478
OpenVAS Nome: Cisco ASA Software Local Certificate Authority Denial of Service Vulnerability
OpenVAS File: 🔍
OpenVAS Family: 🔍

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: Patch
Stato: 🔍

Tempo di reazione: 🔍
0 giorni di tempo: 🔍
Tempo di esposizione: 🔍

Sequenza temporaleinfo

26/07/2016 🔍
19/10/2016 +85 giorni 🔍
19/10/2016 +0 giorni 🔍
19/10/2016 +0 giorni 🔍
19/10/2016 +0 giorni 🔍
20/10/2016 +1 giorni 🔍
26/10/2016 +6 giorni 🔍
27/10/2016 +1 giorni 🔍
28/09/2022 +2162 giorni 🔍

Fontiinfo

Fornitore: cisco.com

Advisory: cisco-sa-20161019-asa-ca / CSCuz47295
Stato: Confermato
Confermato: 🔍

CVE: CVE-2016-6431 (🔍)
SecurityTracker: 1037060
SecurityFocus: 93786 - Cisco Adaptive Security Appliance (ASA) Software CVE-2016-6431 Denial of Service Vulnerability

Vedi anche: 🔍

Voceinfo

Data di creazione: 20/10/2016 08:59
Aggiornamenti: 28/09/2022 08:47
I cambiamenti: 20/10/2016 08:59 (71), 13/05/2019 14:12 (12), 28/09/2022 08:47 (4)
Completa: 🔍

Discussione

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Do you want to use VulDB in your project?

Use the official API to access entries easily!